Subject: Re: Oct 14 performance
From: Garrick Olsen <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 5 Oct 2012 11:26:53 -0500

Hi Jim,

Here is my Bio:

Garrick Olsen is from Madison and a Junior at eAchieve Academy, and
he plans to graduate in June, 2013. He writes, “I love to play the
piano for others as well as for my own enjoyment. Music is a huge part
of who I am, and I can’t really imagine life without it.” Garrick
began his piano studies with Larry Elliott, and since the fall of 2007
he has been a student of Bill Lutes. He was a winner of the 2008
Madison Symphony Orchestra’s Fall Youth Concerto Competition, and in
2012 he won the MSO’s Bolz Young Artist Competition and Final Forte.
He is the PianoArts 2012 North American Piano Competition Winner for
Best Performance of a North American Composition Written After 1940.
In the Summer of 2011, he was admitted into the Jacob’s School of
Music Summer Piano
Academy at Indiana University. In the Summer of 2012, he was admitted into the
Young Artist Piano Program at Tanglewood in Lenox, MA. Garrick
performed in the famous Ozawa hall at the Tanglewood honors recital, and he
also performed in many masterclasses, most notably by Emmanuel Ax of
the Julliard School and Jin Zhang of the Central Conservatory in
Beijing, China. He has performed on public radio and in various
retirement communities in the Madison area. Garrick plans to continue
his piano studies at a music conservatory.

On Fri, Oct 5, 2012 at 10:30 AM, Jim Kirchstein <[email-masked]> wrote:
> Garrick...could you email me with brief summary of your musical training,
> schools attended.
> Thanks